Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366777 - Volume : Volume name is not saved/displayed in the table
Summary: Volume : Volume name is not saved/displayed in the table
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Sam Lucidi
QA Contact: Matouš Mojžíš
URL:
Whiteboard: cloud
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 19:13 UTC by Shveta
Modified: 2018-05-15 10:49 UTC (History)
7 users (show)

Fixed In Version: 5.7.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 10:44:47 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)
name column (deleted)
2016-08-12 19:13 UTC, Shveta
no flags Details

Description Shveta 2016-08-12 19:13:33 UTC
Created attachment 1190549 [details]
name column

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Cloud - Compute - Volume
2. Create a new volume
3. The tabel "name" column is blank as shown in screenshot

Actual results:


Expected results:


Additional info:
Build : 5.6.1.2.20160810181333_8ba817b

Comment 2 Sam Lucidi 2016-08-18 17:09:43 UTC
A fix is available here: https://github.com/ManageIQ/manageiq/pull/10606

Comment 5 Matouš Mojžíš 2018-05-15 10:44:47 UTC
Verified in 5.7.4.3. Volume name is displayed now.


Note You need to log in before you can comment on or make changes to this bug.